@charset "utf-8";
/* CSS Document */


/*CSS FOR ENGLISH DESIGN ONLY */
body
{
	font-size:14px;
	font-family: 'Arial','sans-serif';
}

#menu_center ul
{
	float:right;
}

#menu_center ul li
{
	float:right;
}


.red li.title
{
	float: right;
	padding-right: 10px;
}

.red li.arrow {
	background-position: center top;
	float: left;
	width: 34px;
	background-image: url(../images/redblock_left%20-%20ar.png);
	
}

.red li.link 
{
	margin-left:0px;
	width:300px;
}

#showcase_user_left li.link{width:320px;}
#showcase_user_right li.link{}
.red li.link  a
{
float:left;
font-size:11px;
color:#dfbc65;
}
.red li.link  a:hover
{
text-decoration:underline;
}

#content_home  .center {
	float: right;
	
}
#content_home   .right {
	float: left;
	width: 688px;

}

.cream_mod  li.title {
	float: left;
	padding-left: 10px;
    background-image: url(../images/cream_module_left.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.cream_mod  li.arrow {
	background-image: url(../images/cream_module_right.png);
	background-repeat: no-repeat;
	background-position: right top;
	float: right;
	height: 30px;
	width: 24px;
}

#content_home .left {
	float: right;
	width: 230px;
	margin-right: 0px;
	margin-left: 9px;
	/*background-color: #fdedc6;*/
}


.contentheading, .componentheading, #content_left h1
{
	font-size: 18px;
	font-weight:normal;
	font-family: Helvetica, sans-serif, Arial;
}
.contentheading
{
		font-size: 14px;
		font-weight:bold;
}
.aiContactSafe .componentheading
{
	text-align:left;
}

.button_area
{
 float:right;	
}

#prev21{float:left; right:120px;}
#next21{float:left; right:105px;}


div.red_content .td1
{
	background-image: url(../images/match_data_left.png);
}

div.red_content .td3
{
	background-image: url(../images/match_data_right.png);
}

.cream_mod li.arrow {background-image: url(../images/cream_module_left.png); float:left; background-position:left top;}
.cream_mod li.title {float: right; background-image: url(../images/cream_module_right.png); background-position:right top;}
.aidanews2_topL, .aidanews2_botL{float:right; text-align:right;}
#content_inner div#left {float:right; margin-left: 12px; margin-right:0px;}
#content_inner div#right{float:left;}


ul.submenu li a{ padding-left:5px; padding-right:30px;}

ul.submenu li.active a { background-image: url(../images/arrows/submenu_arrow-ar.png); background-repeat: no-repeat;background-position: right center; color: #232323;}

table.org_str td.l {background-image: url(../images/org_str_right.png);
}

table.org_str td.r {background-image: url(../images/org_str_left.png);}


.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			-60px;
}

#menu_center ul li li a {
padding-left: 5px;
padding-right: 10px;
}
a.readon_shany
{
	display:block;
	width:80px;
	float:right;
	clear:both;
	height:15px;
	background-image:url(../images/readmore_ar.png);
	background-position:right top;
	margin-top:5px;
	margin-bottom:10px;
}
div#aiContactSafe_mainbody_1 div.aiContactSafe_contact_form_field_label_left
{
	float:right;
}
.aiContactSafe .componentheading
{
	text-align:right;
}
/* FONT SIZING######################################## */
.aidanews2_title{font-size:14px;}
.contentheading, .componentheading, #content_left h1{font-size:22px;}
.aidanews2_mainC, .aidanews2_readmore {font-size: 12px;}
a.readon_shany span
{
	font-size:0px;
}

.modifydate
{
	font-size:12px;
}
#left  table.contentpaneopen td
{
	line-height:20px;
}

.red li.title h3
{
		font-size:18px;
}
.red li.title link{	font-size:14px;}
ul.golden li.title, #sp_news_highlighter21 span.text
{	font-size:16px;} 

.aidanews2_mainC a
{
	display:block;
	clear:both;
}

.cream_mod li.title h3
{
font-size:18px;	
}
#menu_center ul li a, #menu_center ul li#current li a {font-size:14px;}

.aiContactSafe_label
{
	font-weight:bold;

}

div.with_errors
{
	overflow:hidden;
}

table.table2 tr th
{
	text-align:right;
}

ul.sf-menu li.item3 ul
{
	float:right;
	left:0px;
}

.aidanews2_table .aidanews2_tabrow .aidanews2_art 
{
	float:right;
}

#sptab62 ul.tabs_container li.tab,
#sptab66 ul.tabs_container li.tab {
float: right;
}

div#content_inner div#left table.contentpaneopen, table.contentpaneopen td, table.contentpaneopen td p
{
line-height: 115%;
font-family: 'Arial','sans-serif';
font-size: 14pt;
}

div#phocagallery-categories-detail legend span.small
{
	display:none;
}

#left .contentpaneopen .createdate, td.createdate
{
font-size: 10px;
color:#5d5d5d;
}